#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_24_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_24 .text-container {height: 31px; }
#imGroup_5 > div { float: left; }
#imCell_115 { display: block; position: relative; overflow: hidden; }
#imCellStyle_115 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_115 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_115 { width: 100%; max-width: 912px; }
#imGroup_7 > div { float: left; }
#imGroup_8 > div { float: left; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_25 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_25_tab0 ul ul ul { list-style: circle; }
#imTableObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_25_tab0 p { margin: 0; padding: 0; }
#imTableObject_25_tab0 .inline-block { display: inline-block; }
#imTableObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_25_tab0 img.fleft { margin-right: 15px; }
#imTableObject_25_tab0 img.fright { margin-left: 15px; }
#imTableObject_25_tab0 .imUl { text-decoration: underline; }
#imTableObject_25_tab0 .imVt { vertical-align: top; }
#imTableObject_25_tab0 .imVc { vertical-align: middle; }
#imTableObject_25_tab0 .imVb { vertical-align: bottom; }
#imTableObject_25_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_25_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTableObject_25_tab0 .ff1 { font-family: 'arial'; }
#imTableObject_25_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#image-0{ width: 231px; height: 119px; }
#image-1{ width: 184px; height: 125px; }
#imTableObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_25 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_25 .text-container {height: 320px; }
#imTableObject_25 table { float: left; }
#imGroup_11 > div { float: left; }
#imCell_118 { display: block; position: relative; overflow: hidden; }
#imCellStyle_118 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_118 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_118 { width: 100%; max-width: 912px; }
#imGroup_13 > div { float: left; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_47 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_47_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ul ul ul { list-style: circle; }
#imTextObject_47_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_47_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_47_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_47_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 .inline-block { display: inline-block; }
#imTextObject_47_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_47_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_47_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_47_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_47_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_47_tab0 img.fleft { margin-right: 15px; }
#imTextObject_47_tab0 img.fright { margin-left: 15px; }
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .imVt { vertical-align: top; }
#imTextObject_47_tab0 .imVc { vertical-align: middle; }
#imTextObject_47_tab0 .imVb { vertical-align: bottom; }
#imTextObject_47_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_47 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_47 .text-container {height: 151px; }
#imGroup_15 > div { float: left; }
#imGroup_16 > div { float: left; }
#imCell_48 { display: block; position: relative; overflow: hidden; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_48 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_48_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_48_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_48_tab0 ul ul ul { list-style: circle; }
#imTableObject_48_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_48_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_48_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_48_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_48_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_48_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_48_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_48_tab0 p { margin: 0; padding: 0; }
#imTableObject_48_tab0 .inline-block { display: inline-block; }
#imTableObject_48_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_48_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_48_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_48_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_48_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_48_tab0 img.fleft { margin-right: 15px; }
#imTableObject_48_tab0 img.fright { margin-left: 15px; }
#imTableObject_48_tab0 .imUl { text-decoration: underline; }
#imTableObject_48_tab0 .imVt { vertical-align: top; }
#imTableObject_48_tab0 .imVc { vertical-align: middle; }
#imTableObject_48_tab0 .imVb { vertical-align: bottom; }
#imTableObject_48_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTableObject_48_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_48_tab0 .ff1 { font-family: 'arial'; }
#imTableObject_48_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#image-1{ width: 232px; height: 73px; }
#image-0{ width: 175px; height: 98px; }
#image-7{ width: 172px; height: 120px; }
#imTableObject_48 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_48 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_48 .text-container {height: 380px; }
#imTableObject_48 table { float: left; }
#imGroup_19 > div { float: left; }
#imCell_119 { display: block; position: relative; overflow: hidden; }
#imCellStyle_119 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_119 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_119 { width: 100%; max-width: 912px; }
#imGroup_21 > div { float: left; }
#imCell_49 { display: block; position: relative; overflow: hidden; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_49 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_49_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_49_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_49_tab0 ul ul ul { list-style: circle; }
#imTextObject_49_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_49_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_49_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_49_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_49_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_49_tab0 p { margin: 0; padding: 0; }
#imTextObject_49_tab0 .inline-block { display: inline-block; }
#imTextObject_49_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_49_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_49_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_49_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_49_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_49_tab0 img.fleft { margin-right: 15px; }
#imTextObject_49_tab0 img.fright { margin-left: 15px; }
#imTextObject_49_tab0 .imUl { text-decoration: underline; }
#imTextObject_49_tab0 .imVt { vertical-align: top; }
#imTextObject_49_tab0 .imVc { vertical-align: middle; }
#imTextObject_49_tab0 .imVb { vertical-align: bottom; }
#imTextObject_49_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_49_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_49 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_49 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_49 .text-container {height: 151px; }
#imGroup_23 > div { float: left; }
#imGroup_24 > div { float: left; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_50 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_50_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_50_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_50_tab0 ul ul ul { list-style: circle; }
#imTableObject_50_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_50_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_50_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_50_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_50_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_50_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_50_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_50_tab0 p { margin: 0; padding: 0; }
#imTableObject_50_tab0 .inline-block { display: inline-block; }
#imTableObject_50_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_50_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_50_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_50_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_50_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_50_tab0 img.fleft { margin-right: 15px; }
#imTableObject_50_tab0 img.fright { margin-left: 15px; }
#imTableObject_50_tab0 .imUl { text-decoration: underline; }
#imTableObject_50_tab0 .imVt { vertical-align: top; }
#imTableObject_50_tab0 .imVc { vertical-align: middle; }
#imTableObject_50_tab0 .imVb { vertical-align: bottom; }
#imTableObject_50_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_50_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTableObject_50_tab0 .ff1 { font-family: 'arial'; }
#imTableObject_50_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#image-2{ width: 228px; height: 37px; }
#imTableObject_50 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_50 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_50 .text-container {height: 122px; }
#imTableObject_50 table { float: left; }
#imGroup_27 > div { float: left; }
#imCell_120 { display: block; position: relative; overflow: hidden; }
#imCellStyle_120 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_120 { width: 100%; max-width: 912px; }
#imGroup_1 { width: 1007px; }
#imGroup_2 { width: 1007px; }
#imGroup_3 { width: 83px; height: 43px; }
#imCell_24 { width: 833px; min-height: 37px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_24 { width: 833px; min-height: 37px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_24 { left: 3px; right: 3px; }
#imGroup_4 { width: 85px; height: 43px; }
#imGroup_5 { width: 1007px; }
#imGroup_6 { width: 83px; height: 16px; }
#imCell_115 { width: 918px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_115 { width: 918px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_115 { left: 3px; right: 3px; }
#imGroup_7 { width: 1007px; }
#imGroup_8 { width: 83px; }
#imGroup_9 { width: 83px; height: 15px; }
#imGroup_10 { width: 83px; height: 317px; }
#imCell_25 { width: 918px; min-height: 326px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_25 { width: 918px; min-height: 326px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_25 { left: 3px; right: 3px; }
#imGroup_11 { width: 1007px; }
#imGroup_12 { width: 83px; height: 16px; }
#imCell_118 { width: 918px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_118 { width: 918px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_118 { left: 3px; right: 3px; }
#imGroup_13 { width: 1007px; }
#imGroup_14 { width: 83px; height: 163px; }
#imCell_47 { width: 918px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_47 { width: 918px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_47 { left: 3px; right: 3px; }
#imGroup_15 { width: 1007px; }
#imGroup_16 { width: 83px; }
#imGroup_17 { width: 83px; height: 15px; }
#imGroup_18 { width: 83px; height: 377px; }
#imCell_48 { width: 918px; min-height: 386px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_48 { width: 918px; min-height: 386px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_48 { left: 3px; right: 3px; }
#imGroup_19 { width: 1007px; }
#imGroup_20 { width: 83px; height: 16px; }
#imCell_119 { width: 918px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_119 { width: 918px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_119 { left: 3px; right: 3px; }
#imGroup_21 { width: 1007px; }
#imGroup_22 { width: 83px; height: 163px; }
#imCell_49 { width: 918px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_49 { width: 918px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_49 { left: 3px; right: 3px; }
#imGroup_23 { width: 1007px; }
#imGroup_24 { width: 83px; }
#imGroup_25 { width: 83px; height: 15px; }
#imGroup_26 { width: 83px; height: 119px; }
#imCell_50 { width: 918px; min-height: 128px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_50 { width: 918px; min-height: 128px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_50 { left: 3px; right: 3px; }
#imGroup_27 { width: 1007px; }
#imGroup_28 { width: 83px; height: 16px; }
#imCell_120 { width: 918px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_120 { width: 918px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_120 { left: 3px; right: 3px; }
